Delilah - Doctoresse du Mojave 1.7

Bureau du SAML des Personnages pour New Vegas, bonjour.
Avatar du membre
Lachance
Confrère
Messages : 2
Contact :

Re: Delilah - Doctoresse du Mojave 1.7

Message par Lachance » 30 mai 2017, 11:43

Bonjour,
je suis un fervent pratiquant de ce site, dans l'ombre, depuis des années, et je sors de mon silence pour féliciter les traducteurs, leur passion, leur pugnacité, leur travail en un mot.
Ce mod est le parfait exemple du boulot bien ficelé, au delà des attentes d'un joueur qui l'installe.
Delilah, équipée du set Tomb Raider (trouvé aussi ici), est une excellente compagne : )
Membre du collectif musical PETROL ATOM- https://www.youtube.com/user/Sucrelune

ehouarn
Confrère
Messages : 1

Re: Delilah - Doctoresse du Mojave 1.7

Message par ehouarn » 02 janv. 2018, 21:36

bonsoir Sylom merci pour ce mod je voulais savoir juste dans la quête A la point la tenue optionnel que delilah préféré ou ce trouve tel merci ^^

Avatar du membre
Sylom
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 9941

Re: Delilah - Doctoresse du Mojave 1.7

Message par Sylom » 03 janv. 2018, 20:45

'jour/'soir,
► Afficher le texte
Malgré mon départ, je travaille toujours sur les trads en cours et déjà uploadées sur le site.
En cas de question/remarque/signalement de maj/version SSE sortie, CONTACTEZ-MOI VIA NEXUS. Pas d'aide technique par contre : j'ai plus le temps.

freds114
Confrère
Messages : 2

Re: Delilah - Doctoresse du Mojave 1.7

Message par freds114 » 23 juin 2018, 00:24

bonjour/bonsoir

je vous contact car j'ai u un problème pendent l’installation du mode avec le nexu il me marque: l’élément racine d'un schema XML W3C doit être <schema> et son espace de noms "http://www.w3.org/2001/XMLSchema" . problème aussi apparu sur les mod hall of equipemen et EVE.

en l'attente d'une réponse je vous souhait une agréable séance de gaming

Avatar du membre
Sylom
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 9941

Re: Delilah - Doctoresse du Mojave 1.7

Message par Sylom » 27 juin 2018, 20:35

Yo,

Je suppose que par nexu tu veux dire NMM ? Parce que j'ai testé avec ma version perso de l'archive et le FOMOD s'installe correctement.
Il me faut plus de données.
Malgré mon départ, je travaille toujours sur les trads en cours et déjà uploadées sur le site.
En cas de question/remarque/signalement de maj/version SSE sortie, CONTACTEZ-MOI VIA NEXUS. Pas d'aide technique par contre : j'ai plus le temps.

Shadows_Boys
Confrère
Messages : 3

Re: Delilah - Doctoresse du Mojave 1.7

Message par Shadows_Boys » 04 août 2018, 08:34

pk je ne peut pas installer le mod quand je le met avec nexus sa marque an error ocurred dans le menu deroulant en bas (je suis nul en modding ok) et sa fait sa pour pas mal de mod pas que pour delilah :colère:

Avatar du membre
Oaristys
Administratrice | Intendante | Scribe | Traductrice | Moddeuse
Administratrice | Intendante | Scribe | Traductrice | Moddeuse
Messages : 4144

Re: Delilah - Doctoresse du Mojave 1.7

Message par Oaristys » 04 août 2018, 09:00

@Shadows_Boys Bonjour, le fomod est parfaitement fonctionnel. As-tu la dernière version de NMM ? Si tu as ce souci avec beaucoup de mods, ça vient de ton installation. ;)

Avatar du membre
Sylom
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 9941

Re: Delilah - Doctoresse du Mojave 1.7

Message par Sylom » 04 août 2018, 23:28

Je veux pas faire mon chacal, mais ça fait 2 fois d'affilée qu'on me signale un souci avec le FOMOD sans me donner la moindre indic.
Vous avez NMM ? Ok, quelle version ? Ça serait déjà un bon début pour qu'on vous dise d'où vient le problème. On m'a rapporté que les versions récentes de NMM avaient niqué le support pour certains anciens jeux dont NV, ça peut venir de là.
Encore une fois, comme l'a dit Oa (et comme je l'ai dit plus haut) le FOMOD en lui-même est fonctionnel avec NMM (et MO, normalement). Faut nous filer plus d'infos si vous voulez qu'on vous aide.
Malgré mon départ, je travaille toujours sur les trads en cours et déjà uploadées sur le site.
En cas de question/remarque/signalement de maj/version SSE sortie, CONTACTEZ-MOI VIA NEXUS. Pas d'aide technique par contre : j'ai plus le temps.

Shadows_Boys
Confrère
Messages : 3

Re: Delilah - Doctoresse du Mojave 1.7

Message par Shadows_Boys » 05 août 2018, 12:44

Oaristys a écrit :
04 août 2018, 09:00
@Shadows_Boys Bonjour, le fomod est parfaitement fonctionnel. As-tu la dernière version de NMM ? Si tu as ce souci avec beaucoup de mods, ça vient de ton installation. ;)
oui j'ai la dernière version de nexus mais je pens que le problème doit venir de mon pc car fallout4 a un problem aussi jai pas les voix du jeu

yuumura63
Confrère
Messages : 2

Re: Delilah - Doctoresse du Mojave 1.7

Message par yuumura63 » Hier, 00:06

Bonjour,
J'ai également un problème d'installation avec ce MOD en utilisant NMM 0.65.2. Et voila le message d'erreur de NMM :
Delilah - doctoresse du Mojave // A problem occurred during install:
L'élément racine d'un schéma XML W3C doit être <schema> et son espace de noms 'http://www.w3.org/2001/XMLSchema'.
The mod was not installed. // Install //
Si ca peut aider...
Et merci pour le travail que vous faites sur tous ces jeux.

Répondre

Retourner vers « Personnages »